import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/mine/mine_data/mine_data_sk.dart';

class MineData extends StatefulWidget {
  @override
  _MineDataState createState() => _MineDataState();
}

class _MineDataState extends State<MineData> {
  @override
  Widget build(BuildContext context) {
    return MineDataSkeleton();
  }
}
